T:{Count:1b,id:"thermal:florb",tag:{Fluid:{Amount:1000,FluidName:"integrateddynamics:liquid_chorus"}}}
T:{Count:1b,id:"last_smith:scroll_star"}
T:{Count:1b,ForgeCaps:{Parent:{AttackAmplifier:0.0f,ComboRoot:"slashblade:standby",Damage:0,RepairCounter:0,SpecialAttackType:"slashblade:judgement_cut",StandbyRenderType:0b,SummonedSwordColor:-13421569,SummonedSwordColorInverse:0b,TargetEntity:0,_onClick:0b,adjustXYZ:[0.0d,0.0d,0.0d],baseAttackModifier:4.0f,currentCombo:"slashblade:none",fallDecreaseRate:0.0f,isBroken:0b,isDefaultBewitched:0b,isSealed:0b,killCount:0,lastActionTime:0L,maxDamage:40,proudSoul:0,translationKey:""}},id:"slashblade:slashblade",tag:{bladeState:{AttackAmplifier:0.0f,ComboRoot:"slashblade:standby",Damage:0,ModelName:"slashblade:model/named/yamato.obj",RepairCounter:0,SpecialAttackType:"slashblade:judgement_cut",StandbyRenderType:1b,SummonedSwordColor:-13421569,SummonedSwordColorInverse:0b,TargetEntity:0,TextureName:"last_smith:model/named/bamboolight/silverbamboo_top.png",_onClick:0b,adjustXYZ:[0.0d,0.0d,0.0d],baseAttackModifier:5.0f,currentCombo:"slashblade:none",fallDecreaseRate:0.0f,isBroken:0b,isDefaultBewitched:0b,isSealed:0b,killCount:0,lastActionTime:0L,maxDamage:70,proudSoul:0,translationKey:"item.last_smith.silverbamboo_top"}}}
T:{Count:1b,id:"nuclearcraft:sic_sic_cmc_ingot"}
T:{Count:1b,id:"ad_astra:ostrum_block"}
T:{Count:1b,id:"tofucraft:tofugem"}
T:{Count:1b,id:"tofucraft:tofuzunda"}
T:{Count:1b,id:"tofucraft:tf_circuit"}
T:{Count:1b,id:"tofucraft:tofudiamondnugget"}
T:{Count:1b,id:"grindstone_honing:minigrindstone"}
T:{Count:1b,id:"integrateddynamics:crystalized_menril_brick"}
T:{Count:1b,id:"slashblade:proudsoul_ingot"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"ad_astra_giselle_addon:space_fire_proof",lvl:1}]}}
T:{Count:1b,id:"nuclearcraft:neutronium_ingot"}
T:{Count:1b,id:"deep_aether:metal_mixture"}
T:{Count:1b,id:"minecraft:dragon_egg"}
T:{Count:1b,id:"last_smith:scroll_causality"}
